seta r_gamma "0.6"
seta r_glow "1"
seta r_glow_allowed "1"
seta r_glow_enable "1"
seta r_glow_nable "1"
seta r_glowTweakBloomCutoff "0.5"
seta r_glowtweakbloomintensity "0 1"
seta r_glowTweakBloomIntensity0 "1"
seta r_glowTweakEnable "0"
seta r_glowTweakRadius0 "5"
seta r_glowUseTweaks "0"
seta r_ignorehwgamma "0"
seta r_inGameVideo "1"
seta r_lightTweakSunColor "1 0.941177 0.8 1"
seta r_lightTweakSunDiffuseColor "1 0.976471 0.835294 1"
seta r_lightTweakSunDirection "-45 -144 0"
seta r_lightTweakSunLight "0.51"
seta r_filmTweakBrightness "0.6"
seta r_filmTweakContrast "2"
seta r_filmTweakDarkTint "1.5 1.6 2"
seta r_filmTweakDesaturation "0"
seta r_filmTweakEnable "1"
seta r_filmTweakInvert "0"
seta r_filmTweakLightTint "0 0 0 1"
seta r_filmtweaks "1"
seta r_filmUseTweaks "1"
seta r_fog "0"